
<div class="wrapper-outer">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="cont-login">
                  <div class="contact-us text-center">
                      <div class="logo"><img src="assets/images/logo-splash.png"></div>
                      <div class="shadow-box">
                        <p>Email :  {{contactUsDetails?.emailId}} </p>
                        <p>Contact Number: {{contactUsDetails?.supportNo}}  </p>
                      </div>
                  </div>
                </div>    
            </div>
        </div>
    </div>
</div>